=== debian/changelog ===
ros-indigo-sdf-tracker (1.0.30-0trusty) trusty; urgency=high



 -- Daniel Canelhas <daniel.canelhas@oru.se>  Thu, 08 Oct 2015 22:00:00 -0000

ros-indigo-sdf-tracker (1.0.29-0trusty) trusty; urgency=high

  * removed outdated opencv2 dependency
  * Contributors: Todor Stoyanov

 -- Daniel Canelhas <daniel.canelhas@oru.se>  Wed, 07 Oct 2015 22:00:00 -0000

ros-indigo-sdf-tracker (1.0.28-0trusty) trusty; urgency=high



 -- Daniel Canelhas <daniel.canelhas@oru.se>  Thu, 04 Dec 2014 23:00:00 -0000

ros-indigo-sdf-tracker (1.0.27-0trusty) trusty; urgency=high



 -- Daniel Canelhas <daniel.canelhas@oru.se>  Thu, 04 Dec 2014 23:00:00 -0000

ros-indigo-sdf-tracker (1.0.26-0trusty) trusty; urgency=high



 -- Daniel Canelhas <daniel.canelhas@oru.se>  Tue, 02 Dec 2014 23:00:00 -0000

ros-indigo-sdf-tracker (1.0.25-0trusty) trusty; urgency=high



 -- Daniel Canelhas <daniel.canelhas@oru.se>  Sun, 30 Nov 2014 23:00:00 -0000

ros-indigo-sdf-tracker (1.0.24-0trusty) trusty; urgency=high



 -- Daniel Canelhas <daniel.canelhas@oru.se>  Mon, 24 Nov 2014 23:00:00 -0000

ros-indigo-sdf-tracker (1.0.23-0trusty) trusty; urgency=high



 -- Daniel Canelhas <daniel.canelhas@oru.se>  Mon, 24 Nov 2014 23:00:00 -0000

ros-indigo-sdf-tracker (1.0.20-0trusty) trusty; urgency=high

  * fixing problems with compatibility
  * Contributors: Todor Stoyanov

 -- Daniel Canelhas <daniel.canelhas@oru.se>  Thu, 20 Nov 2014 23:00:00 -0000

ros-indigo-sdf-tracker (1.0.18-0trusty) trusty; urgency=high

  * fixes for backward support and compatibility on new ubuntu versions
  * Contributors: Todor Stoyanov

 -- Daniel Canelhas <daniel.canelhas@oru.se>  Tue, 08 Apr 2014 22:00:00 -0000

ros-indigo-sdf-tracker (1.0.15-0trusty) trusty; urgency=high



 -- Daniel Canelhas <daniel.canelhas@oru.se>  Wed, 08 Jan 2014 23:00:00 -0000

ros-indigo-sdf-tracker (1.0.13-0trusty) trusty; urgency=high

  * trying to add backward compatibility for rosbuild
  * Contributors: Todor Stoyanov

 -- Daniel Canelhas <daniel.canelhas@oru.se>  Wed, 08 Jan 2014 23:00:00 -0000

ros-indigo-sdf-tracker (1.0.12-0trusty) trusty; urgency=high

  * Added catkinized sdf tracker in hydro
  * Contributors: Todor Stoyanov

 -- Daniel Canelhas <daniel.canelhas@oru.se>  Mon, 02 Dec 2013 23:00:00 -0000
